PERROQUET(1)

NAME
perroquet - a program to train your oral skills in foreign languages

SYNOPSIS

perroquet

DESCRIPTION

this program allows to prepare sequences of video or audio files, with subtitles. The trainee will have to guess a few missing words each time the record is paused.

AUTHOR

Georges Khaznadar <georgesk@ofset.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2007 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.